Install 2013 over 2012 issue

1846
17
01-03-2014 03:59 AM
JeremyJurick
New Contributor II
Hi,

I've recently downloaded and installed CityEngine 2013.  I had 2012 already installed.  I kept receiving the attached messages.

I tried removing the .CityEngine folder from my user drive.  I also removed both 2013 and 2012 from my machine and reinstalled 2013 alone.  Still i'm receiving the errors.

Any advice?

Thanks,
Jeremy
0 Kudos
17 Replies
JeremyJurick
New Contributor II
OK, I think this may have something to do with the License Server i was trying to hit.  I believe it may be set up for v2012?  At least when I enter the one month trial period code for 2013, the software works as it should.

Thanks,
Jeremy
0 Kudos
by Anonymous User
Not applicable
Original User: kgrover

I am having the exact same issue with my 2013 concurrent use license. I get the same error. As you mentionned, I tried a trial license in standalone, and it works fine.

In the ArcGIS administration when pointing to our license server, it shows that we have 2 licenses for 2012-2013 available, but I get the error on opening.

Any ideas??

Kevin
0 Kudos
by Anonymous User
Not applicable
Original User: matthiasbuehler

Hi,

Meanwhile that's a known issue .. sorry for the trouble.

It's on the bug list and shall be resolved asap.

For now, I recommend to switch to single use (nodelocked) license instead of floating.

Ok ?

Matt
0 Kudos
by Anonymous User
Not applicable
Original User: MGLA__NZ

Hi

I appear to be having the same issue.  Any ideas when a patch may be available?

Dave
0 Kudos
TonyAlfredsson
New Contributor
Hi,

We have a client with the same issue, any know workaround yet? Running CE 2013 on a clean machine connected to a concurrent license works just fine for me.

Regards, Tony
0 Kudos
by Anonymous User
Not applicable
Original User: matthiasbuehler

Hi !

Yes, this is a known issue. We're tracking this down as we speak and shall be fixed for the next version.

For now, please use single use ( nodelocked ) licenses, since this occurs only with concurrent ( floating ) licenses.


matt
0 Kudos
JarmoPeltomäki
New Contributor
Hello!

The same problem. With concurrent license.

We have one concurrent and one single license.
Your solution means that CityEngine can be used only in one workstation?

Jarmo
0 Kudos
by Anonymous User
Not applicable
Original User: ASchwabedal

Hi Jarmo,

as long as the issue still occurs with concurrent licenses the workaround is to authorize node-locked (single use) licenses on your machine(s).
Solution should be to update your license server to v2013 (=> ArcGIS 10.2) which should solve the compatibility issues.

Please contact your local distributor to talk about how to provide all needed users of yours with licenses.

Regards,
Anna

************************
Esri Germany Technical Support
0 Kudos
JarmoPeltomäki
New Contributor
Is the v2013 License Server available?
The one I downloaded still has files dated May 2013. Looks to be same as for ArcGIS 10.2. I suppose there was no upgrade when ArcGIS 10.2.1 was released.

Jarmo
0 Kudos